<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,700,900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Title</title>
<body>
<div class="wrapper">
    <header class="main-header">
        <div class="container">
            <a href="#" class="header-logo">
                <span class="logo-dark">Ra</span><span class="logo-blue">mda.js</span>
            </a>
            <nav class="header-nav">
                <a href="#" class="header-nav-item">Functional Programming</a>
                <a href="#" class="header-nav-item">Ramda</a>
                <a href="#" class="header-nav-item">Fantasy Land Spec</a>
                <a href="#" class="header-nav-item">Node.js for All</a>
            </nav>
        </div>
    </header>

    <main class="main-content">
        <div class="container">
            <ul class="sidebar">
                <li class="sidebar-item"><a href="#" class="sidebar-link">Ramda</a></li>
                <li class="sidebar-item"><a href="#" class="sidebar-link">Why Ramda?</a></li>
                <li class="sidebar-item"><a href="#" class="sidebar-link">What's different?</a></li>
                <li class="sidebar-item"><a href="#" class="sidebar-link">Introductions</a></li>
                <li class="sidebar-item"><a href="#" class="sidebar-link">Philosophy</a></li>
            </ul>
            <article class="article">
                <div class="article-pic">
                    <div class="article-pic-scale"></div>
                </div>
                <p class="article-para">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.
                </p>
                <p class="article-para no-bottom-margin">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </article>
        </div>
    </main>

    <footer class="footer">
        <div class="container">

            <nav class="footer-nav clearfix">
                <div class="nav-wrapper">
                    <a href="#" class="footer-nav-item">Ramda</a>
                    <a href="#" class="footer-nav-item">Why Ramda?</a>
                    <a href="#" class="footer-nav-item">What's different</a>
                    <a href="#" class="footer-nav-item">Introductions</a>
                    <a href="#" class="footer-nav-item">Philosophy</a>
                </div>
                <p class="copywright">Copyright &copy; 2018</p>
            </nav>
        </div>
    </footer>
</div>
</body>
</html>